Subject: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Jai Flack <[email-masked]>
Date: Sun, 03 Apr 2022 02:26:55 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> This was one of the questions in the original emacs.devel thread -- how
>> do we handle the situation where a package is both built-in and
>> available for installation from ELPA? Does anything special need to
>> happen in order to make sure the user is always using the newest
>> version?
>
> I'd rather have it all in-core if things are tightly coupled.

My only reason for the ELPA package was to make this available for users
of Emacs 28 (once it's released). If you don't think this is necessary
then I have no reason for the savannah project.

- -- 
Thanks,
Jai